
{: test that writing a file that is undefined causes a fatal error }

{$d+}
program d067( output );

var
   f :  text;
begin
   page( f );
   writeln( 'fails: undefined file not detected' );
end. { d067 }

